@charset "utf-8";
/* CSS Document */

/*-- headline ------------------------------------------------------------*/

@media screen and (min-width: 960px) {
	.headline {
		background:#f0ebe7;
	}
	.headline .in_headline {
		margin:0 auto;
		width:1020px;
	}
}
@media screen and (min-width: 768px) {
	.headline {
		margin-bottom:5px;
	}
}
@media screen and (max-width: 767px) {
	.headline {
		margin-bottom:1%;
	}
}

/*-- breadcrumbs ------------------------------------------------------------*/
@media screen and (min-width: 961px) {
	.breadcrumbs {
		margin:0 auto 10px;
		width:1020px;
	}
}
@media screen and (min-width: 768px) and (max-width 960) {
	.breadcrumbs {
		margin:0 auto 10px;
	}
}
@media screen and (min-width: 768px) {
	.breadcrumbs li {
		float:left;
		font-size:11px;
		color:#fff;
		height:18px;
		line-height:18px;
		background:#999999;
		padding:0 10px;
		position:relative;
	}
	.breadcrumbs li:after {
		position:absolute;
		top:0px;
		right:-5px;
		content:"";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 9px 0 9px 5px;
		border-color: transparent transparent transparent #999999;
		z-index:100;
	}
	.breadcrumbs li a {display:block;}
	
		.breadcrumbs li a         { resize: none; }
		.breadcrumbs li a:link    { color:#fff; text-decoration: none; }
		.breadcrumbs li a:visited { color:#fff; text-decoration: none; }
		.breadcrumbs li a:hover   { color:#fff; text-decoration: none; opacity:0.7; }
		.breadcrumbs li a:active  { color:#fff; text-decoration: none; }

	.breadcrumbs li:nth-child(2) {
		background:#888;
	}
	.breadcrumbs li:nth-child(2):after {
		border-color: transparent transparent transparent #888;
	}
	.breadcrumbs li:nth-child(3) {
		background:#777;
	}
	.breadcrumbs li:nth-child(3):after {
		border-color: transparent transparent transparent #777;
	}
	.breadcrumbs li:nth-child(4) {
		background:#666;
	}
	.breadcrumbs li:nth-child(4):after {
		border-color: transparent transparent transparent #666;
	}
	.breadcrumbs li.current {
		background:#4D984D;
	}
	.breadcrumbs li.current:after {
		position:absolute;
		top:0px;
		right:-5px;
		content:"";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 9px 0 9px 5px;
		border-color: transparent transparent transparent #4D984D;
		z-index:100;
	}
}
@media screen and (max-width: 767px) {
	.breadcrumbs {
		margin:2%;
	}
	.breadcrumbs li {
		float:left;
		font-size:11px;
		color:#fff;
		height:18px;
		line-height:18px;
		background:#999999;
		padding:0 10px;
		position:relative;
	}
	.breadcrumbs li:after {
		position:absolute;
		top:0px;
		right:-5px;
		content:"";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 9px 0 9px 5px;
		border-color: transparent transparent transparent #999999;
		z-index:100;
	}
	.breadcrumbs li a {display:block;}
	
		.breadcrumbs li a         { resize: none; }
		.breadcrumbs li a:link    { color:#fff; text-decoration: none; }
		.breadcrumbs li a:visited { color:#fff; text-decoration: none; }
		.breadcrumbs li a:hover   { color:#fff; text-decoration: none; opacity:0.7; }
		.breadcrumbs li a:active  { color:#fff; text-decoration: none; }

	.breadcrumbs li:nth-child(2) {
		background:#888;
	}
	.breadcrumbs li:nth-child(2):after {
		border-color: transparent transparent transparent #888;
	}
	.breadcrumbs li:nth-child(3) {
		background:#777;
	}
	.breadcrumbs li:nth-child(3):after {
		border-color: transparent transparent transparent #777;
	}
	.breadcrumbs li:nth-child(4) {
		background:#666;
	}
	.breadcrumbs li:nth-child(4):after {
		border-color: transparent transparent transparent #666;
	}
	.breadcrumbs li.current {
		background:#4D984D;
	}
	.breadcrumbs li.current:after {
		position:absolute;
		top:0px;
		right:-5px;
		content:"";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 9px 0 9px 5px;
		border-color: transparent transparent transparent #4D984D;
		z-index:100;
	}
}

/*-- second_base------------------------------------------------------------*/

@media screen and (min-width: 961px) {
	#content {
		width:1020px;
		margin:0 auto 40px;
	}
	main {
		float:left;
		text-align:left;
	}
	aside {
		width:210px;
		margin-left:20px;
		float:left;
	}
	h4 {
		background:#f0ebe7;
		font-size:15px;
		font-weight:normal;
		padding:5px 0;
		width:100%;
		text-align:center;
	}
	.sub_nav {
		margin-bottom:10px;
	}
	.sub_nav li {
		padding:10px 0 10px 10px;
		border-bottom:#CCCCCC 1px dotted;
	}
	.sub_nav li:before {
		content:"\f101";
		font-family:FontAwesome;
		color:#4D984D;
		margin-right:10px;
	}
	.sidebnr li {
		margin-bottom:10px;
	}
	.sidebnr li.side_contact {
		background:url(../img/second/side_contact.png) 0px 0px no-repeat;
		background-size:cover;
		height:120px;
		position:relative;
	}
	.sidebnr li.side_contact img {
		width:180px;
		position:absolute;
		top:80px;
		left:15px;
	}
	.s_b_box {
		padding-left:5px;
		padding-right:5px;
		padding-bottom:5px;
		margin-bottom:5px;
		border-bottom:#DEDEDE 1px solid;
	}
	.s_b_box:first-child {
		border-top:#DEDEDE 1px solid;
		padding-top:5px;
	}
	.s_b_right {
		width:138px;
		float:left;
	}
	.s_b_box img {
		border:#F4F4F4 1px solid;
	}
	.side_search {
		margin-bottom:10px;
		background:#E9E9E9;
		padding:10px;
	}
	.side_search fieldset {
		 position:relative;
		 height:30px;
	}
	.side_search fieldset input[type="text"] {
		 border:#dcdcdc 1px solid;
		 font-size:0.9rem;
		 padding:5px;
	}
	.side_search fieldset input[type="image"] {
		 width:28px;
		 position:absolute;
		 top:0px;
		 right:0px;
	}
		
}
@media screen and (min-width: 768px) and (max-width: 961px) {
	#content {
		margin:2%;
	}
	main {
		margin-bottom:4%;
	}
	aside {
	}
	h4 {
		background:#f0ebe7;
		font-size:1.2rem;
		font-weight:normal;
		padding:1% 0;
		width:100%;
		text-align:center;
	}
	.sub_nav {
		margin-bottom:4%;
	}
	.sub_nav li {
		padding:2%;
		border-bottom:#CCCCCC 1px dotted;
	}
	.sub_nav li:before {
		content:"\f101";
		font-family:FontAwesome;
		color:#4D984D;
		margin-right:10px;
	}
	.sidebnr li {
		width:24.2%;
		float:left;
		margin-right:1%;
	}
	.sidebnr li:nth-child(2) {
		margin-left:1%;
	}
	.sidebnr li:nth-child(6) {
		margin-right:0px;
	}
	.sidebnr li:first-child {
		display:none;
	}
	.sidebnr li:last-child {
		display:none;
	}
}
@media screen and (max-width: 767px) {
	#content {
		margin:2%;
	}
	main {
		margin-bottom:4%;
	}
	aside {
	}
	h4 {
		background:#f0ebe7;
		font-size:1.2rem;
		font-weight:normal;
		padding:1% 0;
		width:100%;
		text-align:center;
	}
	.sub_nav {
		margin-bottom:4%;
	}
	.sub_nav li {
		padding:2%;
		border-bottom:#CCCCCC 1px dotted;
	}
	.sub_nav li:before {
		content:"\f101";
		font-family:FontAwesome;
		color:#4D984D;
		margin-right:10px;
	}
	.sp_f_bnr li {
		width:19.2%;
		float:left;
		margin-right:1%;
	}
	.sp_f_bnr li:last-child {
		margin-right:0px;
	}
	
} 

@media screen and (min-width: 961px) {
	h3 {
		background:#4D984D;
		border-left:#006633 5px solid;
		padding:10px 15px;
		color:#fff;
		font-weight:normal;
		width:755px;
		font-size:16px;
		margin-bottom:20px;
	}
	section {
		margin:0px 10px 30px;
		max-width:770px;
	}
}
@media screen and (min-width: 768px) and (max-width: 961px) {
	h3 {
		background:#4D984D;
		border-left:#006633 5px solid;
		padding:10px 15px;
		color:#fff;
		font-weight:normal;
		width:100%x;
		font-size:16px;
		margin-bottom:20px;
	}
	section {
		margin:0px 10px 30px;
	}
}

@media screen and (max-width: 767px) {
	h3 {
		background:#4D984D;
		border-left:#006633 5px solid;
		padding:10px 15px;
		color:#fff;
		font-weight:normal;
		font-size:16px;
		margin-bottom:2%;
	}
	section {
		margin-bottom:4%;
	}
}

/*-- about ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.tbl01 {
		width:100%;
	}
	.tbl01 th {
		width:100px;
		padding:20px;
		text-align:center;
		font-weight:normal;
		border-bottom:#CEDEC4 2px solid;
	}
	.tbl01 td {
		padding:20px;
		text-align:left;
		font-weight:normal;
		border-bottom:#DEDEDE 1px solid;
	}
	.pro_img {
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		width:210px;
	}
	.profile_box {
		background:#FFFFE1;
		padding:20px;
		border:#FFF3CA 1px solid;
	}
	h5 {
		font-size:15px;
		border-bottom:#CEDEC4 2px solid;
		padding-left:10px;
		padding-bottom:5px;
		margin-bottom:10px;
	}
	.pro_list {
		float:left;
	}
	.pro_list li {
		margin-bottom:10px;
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:5px;
		padding-left:10px;
	}
	.pro_list li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:10px;
	}
	h6 {
		font-size:15px;
		padding-left:0px;
		margin-bottom:5px;
	}
	.pro_list02 {
		border-left:#DEDEDE 5px solid;
		padding-left:10px;
	}
	.pro_list02 li {
		margin-bottom:10px;
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:5px;
		padding-left:10px;
	}
	.pro_list02 li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:10px;
	}
	.pro_list02 li:last-child {
		margin-bottom:0px;
	}
	h5.pointTtl {
		color:#4D984D;
	}
	.pointText {
		padding:0 10px;
		margin-bottom:20px;
	}
	.map {
		margin-bottom:10px;
	}
	
	.gmap {
		float:right;
	}
	
	.list_btn {
		font-size:0.8rem;
		margin-left:34%;
		width:25%;
		border:#ffa800 1px solid;
		height:30px;
		vertical-align:middle;
		text-align:center;
		background-size:3%;
		line-height:30px;
		margin-bottom:0px;
	}
	.list_btn a {
		display:block;
	}
	.list_btn a            { resize: none; }
	.list_btn a:link     { color:#000; text-decoration: none; }
	.list_btn a:visited { color:#000; text-decoration: none; }
	.list_btn a:hover  { 
		color:#fff; 
		text-decoration: none;
		background:#ffa800;
	}
	.list_btn a:active  { color:#000; text-decoration: none; }
	
	.office_box li {
		float:left;
		margin-bottom:20px;
		width:48%;
	}
	.office_box li:nth-child(2n) {
		margin-left:4%;
	}
	.office_box li img {
		margin-bottom:10px;
	}
	.office_box li p {
		text-align:center;
	}
	.fa-train {
		color:#4D984D;
		margin-right:10px;
	}
	.fa-building-o {
		color:#4D984D;
		margin-right:10px;
	}
	.fa-car {
		color:#4D984D;
		margin-right:10px;
	}
}

@media screen and (max-width: 767px) {
	.tbl01 {
		width:100%;
	}
	.tbl01 th {
		width:20%;
		padding:2% 2%;
		font-size:0.7rem;
		text-align:center;
		font-weight:normal;
		border-bottom:#CEDEC4 2px solid;
		color:#666666;
	}
	.tbl01 td {
		padding:2% 4%;
		text-align:left;
		font-weight:normal;
		border-bottom:#DEDEDE 1px solid;
	}
	.profile_box {
		background:#FFFFE1;
		padding:2%;
		border:#FFF3CA 1px solid;
	}
	h5 {
		font-size:0.9rem;
		border-bottom:#CEDEC4 2px solid;
		padding-left:10px;
		padding-bottom:5px;
		margin-bottom:10px;
		text-align:center;
	}
	.pro_img {
		width:50%;
		margin-left:25%;
		margin-bottom:4%;
	}
	.pro_list {
		margin-bottom:4%;
	}
	.pro_list li {
		margin-bottom:2%;
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:1%;
		padding-left:2%;
	}
	.pro_list li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:2%;
	}
	h6 {
		font-size:0.9rem;
		padding-left:0px;
		margin-bottom:5px;
		text-align:center;
	}
	.pro_list02 li {
		margin-bottom:2%;
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:1%;
		padding-left:2%;
	}
	.pro_list02 li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:2%;
	}
	.pro_list02 li:last-child {
		margin-bottom:0px;
	}
	h5.pointTtl {
		color:#4D984D;
	}
	.pointText {
		padding:0 2%;
		margin-bottom:4%;
	}
	.office_box li {
		float:left;
		margin-bottom:2%;
		width:48%;
	}
	.office_box li:nth-child(2n) {
		margin-left:4%;
	}
	.office_box li img {
		margin-bottom:2%;
	}
	.office_box li p {
		text-align:center;
	}
	.fa-train {
		color:#4D984D;
		margin-right:2%;
	}
	.fa-building-o {
		color:#4D984D;
		margin-right:2%;
	}
	.fa-car {
		color:#4D984D;
		margin-right:2%;
	}
}

/*-- service ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.service_logo {
		float:left;
		margin-right:2%;
		width:13%
	}
	.service_logo img {
		width:100%;
	}
	.service_text {
		width:85%;
		float:left;
	}
	.serviceTtl {
		color:#4D984D;
		font-size:18px;
	}
	.service_ttl {
		padding-left:10px;
	}
	.service_text {
		margin-bottom:30px;
	}
	.service_box {
		width:28.6%;
		margin-right:2%;
		margin-bottom:20px;
		padding:1.5%;
		border:#E9E9E9 1px solid;
		position:relative;
		float:left;
	}
	.service_box a {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		text-indent:-999px;
	}
	.service_box a:hover{
		background-color:#FFF;
		filter:alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
	}
	.service_box:nth-child(3) {
		margin-right:0px;
	}
	.service_box img {
		width:60%;
		margin-left:20%;
	}
	.s_b_ttl01 {
		text-align:center;
		font-size:15px;
		background:#CEDEC5;
		margin:0 10px 10px;
		padding:2px 0;
		font-weight:500;
	}
	.s_b_ttl02 {
		margin:0 10px 10px;
		color:#4D984D;
		font-size:14px;
		text-align:center;
		font-weight:500;
	}
	.s_b_ttl03 {
		margin:0 10px;
	}
	
	.dl_box {
		border-left:#DEDEDE 5px solid;
		padding-left:10px;
		margin-left:10px;
	}
	
	.dl_box dt {
		font-weight:bold;
		font-size:15px;
	}

	.service_list {
		margin:0 10px;
	}
	.service_list li {
		margin-bottom:5px;
		font-size:14px;
		background:url(../img/second/green_arrow.png) 0px 8px no-repeat;
		background-size:1%;
		padding-left:15px;
	}
	.in_section {
		margin-bottom:30px;
	}
	.p_left {
		margin-left:10px;
	}
}
@media screen and (max-width: 767px) {
	.service_logo {
		width:40%;
		margin-left:30%;
	}
	.service_logo img {
		width:100%;
	}
	.serviceTtl {
		color:#4D984D;
		font-size:1.1rem;
	}
	.service_ttl {
		font-size:0.9rem;
		border-bottom:#DEDEDE 1px solid;
		margin:0 1% 2%;
		padding-bottom:2%;
	}
	.service_box {
		width:100%;
		margin-bottom:2%;
		padding:1.5%;
		border:#E9E9E9 1px solid;
		position:relative;
	}
	.service_box a {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		text-indent:-999px;
	}
	.service_box a:hover{
		background-color:#FFF;
		filter:alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
	}
	.service_box img {
		width:30%;
		margin-right:2%;
		float:left;
	}
	.sp_right {
		float:left;
		width:65%;
	}
	.s_b_ttl01 {
		text-align:center;
		font-size:0.9rem;
		background:#CEDEC5;
		margin-bottom:1%;
		padding:1%;
		font-weight:500;
	}
	.s_b_ttl02 {
		margin-bottom:1%;
		color:#4D984D;
		font-size:0.8rem;
		text-align:left;
		font-weight:500;
	}
	.s_b_ttl03 {
	}
	.service_list {
		margin:0 1%;
	}
	.service_list li {
		margin-bottom:2%;
		font-size:0.8rem;
		background:url(../img/second/green_arrow.png) 0px 8px no-repeat;
		background-size:2%;
		padding-left:4%;
	}
	.in_section {
		margin-left:1%;
		margin-right:1%;
		margin-bottom:6%;
	}
	.dl_box {
		border-left:#DEDEDE 5px solid;
		padding-left:2%;
		margin-left:10px;
	}
	
	.dl_box dt {
		font-weight:bold;
		font-size:0.9rem;
	}
}

/*-- service ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.tbl02 {
		width:100%;
		margin-bottom:20px;
	}
	.tbl02 th {
		background:#E9E9E9;
		border:#DEDEDE 1px solid;
		padding:10px;
		text-align:center;
		vertical-align:middle;
		font-weight:normal;
	}
	.tbl02 td {
		border:#DEDEDE 1px solid;
		padding:10px;
		text-align:center;
		vertical-align:middle;
	}
	.tbl02_s_01 {
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
	}
	.tbl02_s_02 {
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:left;
	}

	.tbl02 th.slash {	
	background-image: linear-gradient(15deg, transparent 50%, #999 20%, #999 50%, transparent 51%, transparent);
	}
	
	.sub_ttl {
		font-size:14px;
		font-weight:bold;
		color:#333;
	}
}
@media screen and (max-width: 767px) {
.tbl02 {
		width:100%;
		margin-bottom:20px;
	}
	.tbl02 th {
		background:#E9E9E9;
		border:#DEDEDE 1px solid;
		padding:1%;
		text-align:center;
		vertical-align:middle;
		font-weight:normal;
	}
	.tbl02 td {
		border:#DEDEDE 1px solid;
		padding:1%;
		text-align:center;
		vertical-align:middle;
	}
	.tbl02_s_01 {
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		margin-top:-2%;
	}
	.tbl02_s_02 {
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:left;
		margin-top:16%;
	}

	.tbl02 th.slash {	
	background-image: linear-gradient(28deg, transparent 50%, #999 20%, #999 50%, transparent 51%, transparent);
	}
	
}

/*-- voixe ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.v_img {
		float:left;
		width:18%;
		margin-right:4%;
		margin-bottom:10px;
	}
	.v_img img {
		width:100%;
	}
	.v_list {
		float:left;
		margin-bottom:10px;
		width:78%;
	}
	
	.v_list li {
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.v_list li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:10px;
	}
	.voice_box {
		background:#FFFFE1;
		padding:20px;
		border:#FFF3CA 1px solid;
		margin-bottom:0px;
	}
	

}
@media screen and (max-width: 767px) {
	.v_img {
		float:left;
		width:30%;
		margin-right:4%;
		margin-bottom:2%;
	}
	.v_img img {
		width:100%;
	}
	.v_list {
		float:left;
		margin-bottom:10px;
		width:66%;
	}
	
	.v_list li {
		border-bottom:#DEDEDE 1px dotted;
		padding-bottom:2%;
		margin-bottom:2%;
	}
	.v_list li:first-child {
		border-top:#DEDEDE 1px dotted;
		padding-top:2%;
	}
	.voice_box {
		background:#FFFFE1;
		padding:2%;
		border:#FFF3CA 1px solid;
		margin-bottom:0px;
	}
}

/*-- staff ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.staff_box li {
		width:22%;
		margin-right:4%;
		float:left;
		margin-bottom:5%;
	}
	.staff_box li img {
		width:100%;
	}
	.staff_box li:nth-child(4n) {
		margin-right:0px;
	}
	.s_image {
		margin-bottom:2%;
	}
	.s_kamoku {
		text-align:center;
		color:#4D984D;
		margin-bottom:2%;
		height:20px;
	}
	.staff_box li dl {
		height:40px;
	}
	.staff_box li dl dt {
		text-align:center;
		margin-bottom:2%;
		color:#fff;
		background:#cedec4;
		padding:2% 5%;
	}
	.staff_box li dl dd {
		text-align:center;
	}
}

@media screen and (max-width: 767px) {
	.staff_box li {
		margin-bottom:4%;
		padding-bottom:4%;
		border-bottom:#EDEDED 1px dotted;
	}
	.staff_box li:first-child {
		border-top:#EDEDED 1px dotted;
		padding-top:4%;
	}
	.s_image {
		width:40%;
		margin-right:2%;
		float:left;
	}
	.staff_box li img {
		width:100%;
	}
	.sp_staff_r {
		float:left;
		width:58%;
	}
	.s_name {
		width:100%;
	}
	.s_kamoku {
		text-align:center;
		color:#4D984D;
		margin-bottom:2%;
	}
	.staff_box li dl dt {
		text-align:center;
		margin-bottom:2%;
		color:#fff;
		background:#cedec4;
		padding:2% 5%;
	}
	.staff_box li dl dd {
		text-align:center;
	}
}

/*-- service ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	ol li {
		margin-bottom:2%;
	}
}
@media screen and (max-width: 767px) {
	ol li {
		margin-bottom:2%;
	}
}

/*-- report ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	 .r_box {
		border-bottom:#EDEDED 1px dotted;
		margin-bottom:10px;
		padding-bottom:10px;
	 }
	.r_box dt {
		float:left;
		background:url(../img/second/green_arrow.png) 5px 6px no-repeat;
		background-size:7%;
		padding-left:20px;
	}
	.r_box dd {
		float:right;
		font-size:12px;
		padding-right:10px;
	}
	.r_box dd span {
		background:#4D984D;
		color:#fff;
		font-size:10px;
		margin-right:10px;
		padding:1px 5px;
	}
	.report_date {
		margin-bottom:20px;
	}
	.report_date li {
		float:left;
	}
	.report_date li:first-child {
		background:#4D984D;
		color:#fff;
		font-size:10px;
		margin-right:10px;
		padding:1px 5px;
	}
	.report_date li:last-child {
		font-size:12px;
	}
	.report_contents {
		margin-bottom:20px;
		border-bottom:#EDEDED 1px solid;
		padding-bottom:40px;
	}
	.report_nav li:first-child {
		font-size:12px;
		float:left;
	}
	.report_nav {
		padding:0 10px;
	}
	.report_nav li:first-child:before {
		content:"<";
		margin-right:10px;
	}
	.report_nav li:last-child {
		font-size:12px;
		float:right;
	}
	.report_nav li:last-child:after {
		content:">";
		margin-left:10px;
	}
	.pagenav li {
		float:left;
		margin-right:5px;
		background:#DFDFDF;
		color:#fff;
		font-size:12px;
		border-radius:2px;
		padding:2px 8px;
	}
	.pagenav li.current {
		background:#4D984D;
	}
}
@media screen and (max-width: 767px) {
	 .r_box {
		border-bottom:#EDEDED 1px dotted;
		margin-bottom:2%;
		padding-bottom:2%;
		padding-left:2%;
	 }
	.r_box dt {
		background:url(../img/second/green_arrow.png) 5px 6px no-repeat;
		background-size:2%;
		padding-left:5%;
		margin-bottom:2%;
	}
	.r_box dd {
		font-size:0.7rem;
		padding-right:2%;
	}
	.r_box dd span {
		background:#4D984D;
		color:#fff;
		font-size:0.6rem;
		margin-right:2%;
		padding:1% 3%;
	}
	.report_date {
		margin-bottom:2%;
	}
	.report_date li {
		float:left;
	}
	.report_date li:first-child {
		background:#4D984D;
		color:#fff;
		font-size:0.6rem;
		margin-right:2%;
		padding:1% 3%;
	}
	.report_date li:last-child {
		font-size:0.8rem;
	}
	.report_contents {
		margin-bottom:2%;
		border-bottom:#EDEDED 1px solid;
		padding-bottom:4%;
	}
	.report_nav li:first-child {
		font-size:0.8rem;
		float:left;
	}
	.report_nav {
		padding:0 2%;
	}
	.report_nav li:first-child:before {
		content:"<";
		margin-right:2%;
	}
	.report_nav li:last-child {
		font-size:0.8rem;
		float:right;
	}
	.report_nav li:last-child:after {
		content:">";
		margin-left:2%;
	}
	.pagenav li {
		float:left;
		margin-right:1%;
		background:#DFDFDF;
		color:#fff;
		font-size:0.8rem;
		border-radius:2px;
		padding:1% 3%;
	}
	.pagenav li.current {
		background:#4D984D;
	}		
}

/*-- seminar ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.seminar_l {
		float:left;
		width:46%;
		margin-right:2%;
	}
	.seminar_r {
		float:left;
		width:52%;
	}
	.g_r_list li {
		background:url(../img/second/green_arrow.png) 0px 6px no-repeat;
		background-size:1%;
		padding-left:15px;
	}
}
@media screen and (max-width: 767px) {
	.g_r_list li {
		background:url(../img/second/green_arrow.png) 0px 6px no-repeat;
		background-size:2%;
		padding-left:4%;
	}
}

/*-- sitemap ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.sitemap_list li {
		background:url(../img/common/f_arrow_b.png) 0px 2px no-repeat;
		background-size:2%;
		padding-left:25px;
		margin-bottom:10px;
		padding-bottom:10px;
		border-bottom:#DFDFDF 1px dotted;
	}
	.sitemap_list li ul.g_r_list {
		margin-top:2%;
	}
	.sitemap_list li ul.g_r_list li {
		background:url(../img/second/green_arrow.png) 0px 6px no-repeat;
		background-size:1%;
		padding-left:2%;
	}
}
@media screen and (max-width: 767px) {
	.sitemap_list li {
		background:url(../img/common/f_arrow_b.png) 0px 2px no-repeat;
		background-size:4%;
		padding-left:6%;
		margin-bottom:2%;
		padding-bottom:2%;
		border-bottom:#DFDFDF 1px dotted;
	}
	.sitemap_list li ul.g_r_list {
		margin-top:2%;
	}
	.sitemap_list li ul.g_r_list li {
		background:url(../img/second/green_arrow.png) 0px 7px no-repeat;
		background-size:2%;
		padding-left:4%;
	}
}

/*-- movie ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.movie_box li {
		float:left;
		width:30%;
		margin-right:5%;
		margin-bottom:4%;
	}
	.movie_box li:nth-child(3n) {
		margin-right:0px;
	}
	.movie_box li .t_v_ttl {
		text-align: center;
		font-weight: bold;
		font-size: 0.9rem;
		margin-bottom: 5px;
	}
}
@media screen and (max-width: 767px) {
	.movie_box li {
		margin-bottom:2%;
	}
	.movie_box li .movie_l {
		float:left;
		width:48%;
		margin-right:2%;
	}
	.movie_box li .movie_r {
		float:left;
		width:50%;
	}
	.movie_box li .t_v_ttl {
		text-align: center;
		font-weight: bold;
		font-size: 0.9rem;
		margin-bottom: 2%;
	}	
}

















